# Irish translations of gnome-terminal package.
# Copyright (C) 2003-2013 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-terminal package.
# Paul Duffy <dubhthach@frink.nuigalway.ie>, 2003.
# Alastair McKinstry <mckinstry@computer.org>, 2004.
# Seán de Búrca <leftmostcat@gmail.com>, 2007-2013.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-terminal.master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"terminal&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 19:22+0200\n"
"PO-Revision-Date: 2013-09-01 19:12-0600\n"
"Last-Translator: Seán de Búrca <leftmostcat@gmail.com>\n"
"Language-Team: Irish <gaeilge-gnulinux@lists.sourceforge.net>\n"
"Language: ga\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=5; plural=n==1 ? 0 : n==2 ? 1 : n<7 ? 2 : n<11 ? 3 : "
"4;\n"

msgid "ID"
msgstr "CA"

msgid "Background"
msgstr "Cúlra"
